uuid: 6ef05471-bcfa-475a-a2c1-2f72df5a685a
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: eJw8n6Tk2tO3ZysuEeGR1gZa1yRffaZzR4t0Q7iNurs
id: audio
label: Audio
description: 'Un archivo de audio alojado localmente.'
source: audio_file
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_audio_file
field_map:
  name: name
